<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
 <BalancoPatrimonial_Schema>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D009</Codigo>
   <Valor>1094441.48</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D011</Codigo>
   <Valor>1059682.23</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D020</Codigo>
   <Valor>4110.34</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D022</Codigo>
   <Valor>30648.91</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D027</Codigo>
   <Valor>1978359.82</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D041</Codigo>
   <Valor>662091.74</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D042</Codigo>
   <Valor>662091.74</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D043</Codigo>
   <Valor>662091.74</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D053</Codigo>
   <Valor>1316268.08</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D054</Codigo>
   <Valor>1316268.08</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D057</Codigo>
   <Valor>0.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D071</Codigo>
   <Valor>3072801.30</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D075</Codigo>
   <Valor>1063792.57</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D076</Codigo>
   <Valor>2009008.73</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D077</Codigo>
   <Valor>3072801.30</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E009</Codigo>
   <Valor>1927678.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E011</Codigo>
   <Valor>948165.74</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E020</Codigo>
   <Valor>4070.28</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E022</Codigo>
   <Valor>975441.98</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E027</Codigo>
   <Valor>3874392.59</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E041</Codigo>
   <Valor>391800.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E042</Codigo>
   <Valor>391800.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E043</Codigo>
   <Valor>391800.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E053</Codigo>
   <Valor>3482592.59</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E054</Codigo>
   <Valor>1179618.84</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E057</Codigo>
   <Valor>2302973.75</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E071</Codigo>
   <Valor>5802070.59</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E075</Codigo>
   <Valor>952236.02</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E076</Codigo>
   <Valor>4849834.57</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E077</Codigo>
   <Valor>5802070.59</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H009</Codigo>
   <Valor>545205.02</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H011</Codigo>
   <Valor>0.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H012</Codigo>
   <Valor>0.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H013</Codigo>
   <Valor>0.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H015</Codigo>
   <Valor>0.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H017</Codigo>
   <Valor>259643.55</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H018</Codigo>
   <Valor>294.66</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H025</Codigo>
   <Valor>285266.81</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H048</Codigo>
   <Valor>545205.02</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H057</Codigo>
   <Valor>2527596.28</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H058</Codigo>
   <Valor>167730.77</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H059</Codigo>
   <Valor>4969100.65</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H060</Codigo>
   <Valor>-2609235.14</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H070</Codigo>
   <Valor>2527596.28</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H071</Codigo>
   <Valor>3072801.30</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H075</Codigo>
   <Valor>670800.66</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H077</Codigo>
   <Valor>670800.66</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H078</Codigo>
   <Valor>2402000.64</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H083</Codigo>
   <Valor>2521832.41</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H086</Codigo>
   <Valor>2521832.41</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H087</Codigo>
   <Valor>0.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I009</Codigo>
   <Valor>832969.94</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I011</Codigo>
   <Valor>19996.30</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I012</Codigo>
   <Valor>19996.30</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I017</Codigo>
   <Valor>536507.78</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I025</Codigo>
   <Valor>276465.86</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I048</Codigo>
   <Valor>832969.94</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I057</Codigo>
   <Valor>4969100.65</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I058</Codigo>
   <Valor>537692.11</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I059</Codigo>
   <Valor>4431408.54</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I060</Codigo>
   <Valor>0.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I070</Codigo>
   <Valor>4969100.65</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I071</Codigo>
   <Valor>5802070.59</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I075</Codigo>
   <Valor>975819.07</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I077</Codigo>
   <Valor>975819.07</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I078</Codigo>
   <Valor>4826251.52</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I083</Codigo>
   <Valor>1267956.64</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I086</Codigo>
   <Valor>1267956.64</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D006</Codigo>
   <Valor>163598.91</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D007</Codigo>
   <Valor>163598.91</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D008</Codigo>
   <Valor>229393.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D021</Codigo>
   <Valor>-10144898.47</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D022</Codigo>
   <Valor>2180.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D023</Codigo>
   <Valor>9631375.40</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D024</Codigo>
   <Valor>1257229.20</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D027</Codigo>
   <Valor>-156118.34</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D029</Codigo>
   <Valor>3184.05</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D036</Codigo>
   <Valor>-363558.84</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D046</Codigo>
   <Valor>392991.91</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E006</Codigo>
   <Valor>-163645.46</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E007</Codigo>
   <Valor>-163645.46</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E008</Codigo>
   <Valor>140062.41</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E021</Codigo>
   <Valor>-10148178.47</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E023</Codigo>
   <Valor>9631375.40</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E024</Codigo>
   <Valor>1257229.20</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E027</Codigo>
   <Valor>-236794.88</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E036</Codigo>
   <Valor>-363568.84</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E046</Codigo>
   <Valor>-23583.05</Valor>
  </BalancoPatrimonial>
 </BalancoPatrimonial_Schema>
</PrestacaoContasAnual>
